<?php

    $view_type = $cat->getViewType();

    switch($view_type)
    {
        case 'Simple':
            echo 'Простой';
            break;
        case 'Standart':
            echo 'Стандартный';
            break;
        case 'BigStandart':
            echo 'Большие картинки';
            break;
    }